<h3>Students List</h3>
<style>
 table,
 td,
 th {
     border: 1px solid white;
     text-align: center;

 }

 table {
     width: 30%;
 }

 th,
 td {
     padding: 5px;
 }
</style>
<br>

<table align="center">
 <tr>
   <th> Badge</th>
   <th> Name</th>
   <th> Class</th>
 </tr>
 <tr *ngFor="let student of studentList">
   <td >{{student.stud_Name}}</td> 
   <td >{{student.stud_Badge}}</td>
   <td >{{student.class_Std}}</td>
</tr>
</table>
